@charset "UTF-8";
/* CSS Document */


body {
	background:url(../images/bgimg2.png) repeat-x top;
	background-color:#fff;	
	font-size: 11px;
	font-family:Verdana, Geneva, sans-serif;
	text-align: center;
	margin:0;
	
}



ul, li, img
{
	margin: 0;
	padding: 0;
}



a {
	color:#CCC;
	text-decoration:none;
}




/*----------*/



#wrapper{
	width:1024px;
	margin:0 auto; 
	
}

#wrapper ul,#wrapper ul li a{
	list-style-type:none;
}

#allBanner{
	background:url(../images/arrow.png) repeat-x bottom;
	height:468px;
	
}

#banner{
	position:relative;
	height:152px;
	margin-left:0;
	
}
	
#logo{
	float:left;
	margin-top:39px;
	position:relative;	
}

#logo h1{
	margin:0;
	padding:0;
	text-indent:-9999px;
	height:59px;
	width:307px;
	background:url(../images/logoIE.gif) no-repeat;
}

#logo p{
	color:#9C9C9C;
	font-size:-9999pxpx;
	margin:0;
	padding:0;
	line-height:2px;
}


/* Menu */

#pagenav ul
 {
	background:url(../images/menuBG.gif) no-repeat;
	float:right;
	margin-top:60px;
	clear: none;
	display: block;
	list-style-type:none;
	text-transform:capitalize;
	width:525px;
		
}
	
#pagenav ul
 li, #pagenav ul
 li a{
	float:left;
	display:block;
	text-align: center;
	color:#CCC;
	text-decoration:none;
}

#pagenav ul
 li a{
	height:28px;	
	text-transform:capitalize;
	width:131px;
	padding-top:8px;
	
}

#pagenav ul
 li a hr{
	clear:both;

}

#pagenav ul
 li a.handon{
	color:#FFF;
	background:url(../images/menuBG2.gif) no-repeat;
}

#pagenav ul
 a:hover{
	color:#FFF;
	background:url(../images/menuBG2.gif) no-repeat;
}





#intro{
	width:380px;
	height:250px;
	float:right;
	margin-top:0;
}

#intro h1{
	text-align:left;
	color:#FFF;
	font-size:25px;
}

#intro p{
	font-size:13px;
	color:#FFFFFF;
	text-align:left;
	margin-top:20px;
	margin-right:60px;
}


#intro ul{
	margin-top:30px;
	width:188px;
	
	
}

#content h1{
	color:#999;
	margin-top:30px;
	margin-left:20px;
	margin-right:20px;
	text-align:left;
	background:url(../images/point.png) repeat-x bottom;
	height:50px;
}







#thumbnail{
	width:256px;
	float:left;
	margin:0px 0px 15px 0px;
	background:url(../images/frame.png) no-repeat top;
	border: 0px solid;
	margin-top:20px;
}

#img{
	background:url(../../psd/Fine%20art/DSC00006.jpg) top;
	margin-top: 13px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 7px;	
}

#img ul
 li a.handon{
	color:#FFF;
	background:url(../images/menuBG2.gif) no-repeat;
}

.storycontent{
	
	margin-left:15px;
	margin-top:30px;
	margin-bottom:30px;
	text-align:center;
	font-size:13px;
	color:#999;
		
}

.project-name{
	
	font-weight:;
	color:#000;
}

.link{
	text-decoration:underline;
	color:#900;
}
